a {
    text-decoration: none;

}

ul {
    list-style: none;
}

header {
    padding: 7px 0px 7px 0px;
    display: flex;
}

.logo-ionic {
    max-width: 96px;
    height: 33px;
}

.logo-ionic:parent {
    max-width: 96px;
    height: 33px;
    width: 10%;
}

.wrap {
    max-width: 1208px;
    margin: 0 auto;
}

.header__pick-line {
    width: 80%;
    position: relative;
}

.header__pick-line--choosing-menu {
    display: flex;
    justify-content: space-between;
}

.header__pick-line--choosing-menu ul {
    display: flex;
}

.header__pick-line--choosing-menu a {
    color: #000;
}

.choosing-menu__main-line {
    justify-content: space-around;
    width: 100%;
    max-width: 401px;
}

.choosing-menu__main-line a {
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    opacity: 0.5;
}

.choosing-menu__main-line--home a {
    color: #000000E5;
    opacity: 0.9 !important;
}

.choosing-menu__main-line--another:hover .drop-down-line {
    display: block;
}

.choosing-menu__beside-line-1,
.choosing-menu__beside-line-2 {
    display: flex;
    flex-direction: column;
    position: absolute;
}

.drop-down-line {
    display: none;
}

.choosing-menu__searching-line {
    max-width: 400px;
    width: 100%;
    display: flex;
    justify-content: right;
}

.choosing-menu__searching-line--input-area {
    position: relative;
    border: 1px solid #CED4DA;
    padding: 4px 39px 4px 11px;
    border-radius: 4px;
    height: 36.4px;
    align-items: flex-start;
}

.choosing-menu__searching-line--input-area {
    color: green;
}

.choosing-menu__searching-line--input-area input {
    border: none;
}

#choosing-menu__searching-line--button {
    margin: 0 0 0 10px;
    border: 1px solid #007BFF;
    background-color: #FFFFFF;
    border-radius: 1px;
    height: 36.4px;
    color: #007BFF;
}

/*slide body*/
.slide-body {
    background-color: #17A2B8;
    display: flex;
    justify-content: space-around;
}

.slide-body img {
    max-width: 470px;
    height: 591px;
}

.slide-body__detail {
    max-width: 570px;
    height: 257.6px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 150px 0 0 30px;

}

.slide-body__detail--h1 {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 40px;
    line-height: 48px;
}

.slide-body__detail--p {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    opacity: 0.5;
}

.slide-body__detail--button {
    display: flex;
}

#browse-courses-btn {
    background-color: #FFC107;
    width: 160px;
    height: 41px;
    border: 1px solid #FFC107;
    padding: 9px 10px;
    margin-right: 30px;
    border-radius: 4px;
}

#become-an-instructor-btn {
    background-color: blue;
    width: 199px;
    height: 41px;
    border: 1px solid #FFFFFF;
    padding: 9px 10px;
    margin-right: 30px;
    border-radius: 4px;

}

/*Courses content*/
main {
    padding: 0 40px;
}

.main__recommened,
.main__most-popular,
.main__most-popular {
    height: 520px;
    margin-top: 30px;
}

.main-h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 38.4px;
    color: #212529;
}

.main__recommened--list,
.main__most-popular--list,
.main__trending--list {
    display: flex;

}

.a-card{
    border: 1px solid #00000020;
    width: 24%;
    height: 384.11px;
    margin: 0 15px 0 0;
    
}

.a-card__img-course{
    width: 100%;
    height: 150.31px;
}

.a-card__more-detail{
    display: block;
    padding: 30px 30px 20px 20px;
    height: 173px;
}

.a-card__more-detail p{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 19.2px;
    color: #007BFF;

}

.a-card__more-detail--time-class{
    
}

.a-card__more-detail--time-class i{
    color: #212529;
    margin-right: 1px;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
}

.a-card__more-detail--time-class span{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    color: #212529;
    margin-right: 10px;
}

.a-card__more-detail--price,
.a-card__more-detail--price s{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    display: flex;
    justify-content: flex-start
}

.a-card__more-detail--price{
    margin-right: 8px;
    color: #343A40;
}

.a-card__more-detail--price s{
    color: #6C757D;
    margin-right: 8px;
}

.a-card__footer{
    width: 100%;
    background-color: #00000020;
    border-top:  0.8px solid #00000020;
    height: 59px;
    padding: 13px;
    display: flex;
    justify-content: space-around;
}

.a-card__footer img{
    width: 35px;
    height: 35px;
    border-radius: 18px;
}

.a-card__footer span{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 11.8px;
    line-height: 19.2px;
    margin-left: -40px;
}

.a-card__footer i{
    color: #6C757D;
    margin: 8px 0;
}

/*footer*/

footer{
    display: flex;
    max-width: 1140px;
    width:90%;
    justify-content: space-between;
    margin-left: 40px;
}

.footer__copy-right{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    align-items: Center;
    margin: 30px 0 0 100px;
}

.footer__list{
    display: flex;
    margin-top: 30px;
    justify-content: space-around;
    
}

.footer:nth-child(2){
    width: 70%;
}

.footer__list a{
    margin: 0 20px;
}